{
	"@metadata": {
		"authors": [
			"Meno25",
			"SaldırganSincap",
			"ديفيد",
			"محمد أحمد عبد الفتاح"
		]
	},
	"apihelp-abusefiltercheckmatch-summary": "تحقق لمعرفة ما إذا كان مرشح الإساءة يطابق مجموعة من المتغيرات، تحرير حدث مرشح إساءة مسجل.",
	"apihelp-abusefiltercheckmatch-extended-description": "vars أو rcid أو logid مطلوبون ولكن يمكن استخدام واحد فقط.",
	"apihelp-abusefiltercheckmatch-param-filter": "نص المرشح الكامل للتحقق من وجود تطابق.",
	"apihelp-abusefiltercheckmatch-param-vars": "جسون مجموعة من المتغيرات للاختبار ضده.",
	"apihelp-abusefiltercheckmatch-param-rcid": "معرف التغيير الأخير للتحقق ضده.",
	"apihelp-abusefiltercheckmatch-param-logid": "معرف سجل مرشح إساءة للتحقق منه.",
	"apihelp-abusefiltercheckmatch-example-1": "اختبار إذا كان معرف التغيير الأخير 15 يطابق مرشحا بسيطا",
	"apihelp-abusefilterchecksyntax-summary": "تحقق من بناء جملة مرشح الإساءة.",
	"apihelp-abusefilterchecksyntax-param-filter": "النص الكامل للمرشح للتحقق من بناء الجملة.",
	"apihelp-abusefilterchecksyntax-example-1": "تحقق من بناء جملة مرشح صالح",
	"apihelp-abusefilterchecksyntax-example-2": "تحقق من بناء جملة غير مرشح صالح",
	"apihelp-abusefilterevalexpression-summary": "تقييم تعبير مرشح إساءة.",
	"apihelp-abusefilterevalexpression-param-expression": "التعبير لتقييمه.",
	"apihelp-abusefilterevalexpression-param-prettyprint": "ما إذا كان يجب طباعة النتيجة بشكل جميل.",
	"apihelp-abusefilterevalexpression-example-1": "تقييم تعبير بسيط",
	"apihelp-abusefilterevalexpression-example-2": "تقييم تعبير بسيط ، تنسيق النتيجة",
	"apihelp-abusefilterunblockautopromote-summary": "يرفع منع المستخدم من تلقي ترقيات تلقائية بسبب نتيجة مرشح إساءة.",
	"apihelp-abusefilterunblockautopromote-param-user": "اسم المستخدم للمستخدم الذي تريد إلغاء منعه.",
	"apihelp-abusefilterunblockautopromote-example-1": "إزالة المنع عن الترقية التلقائية لـ[[User:Example]]",
	"apihelp-query+abusefilters-summary": "عرض تفاصيل مرشحات الإساءة.",
	"apihelp-query+abusefilters-param-startid": "معرف المرشح لبدء التعداد منه.",
	"apihelp-query+abusefilters-param-endid": "معرف المرشح لإيقاف التعداد فيه.",
	"apihelp-query+abusefilters-param-show": "عرض المرشحات التي تستوفي هذه المعايير فقط.",
	"apihelp-query+abusefilters-param-limit": "الحد الأقصى لعدد المرشحات للقائمة.",
	"apihelp-query+abusefilters-param-prop": "أي خصائص للحصول عليها.",
	"apihelp-query+abusefilters-example-1": "سرد المرشحات العامة المفعلة",
	"apihelp-query+abusefilters-example-2": "عرض بعض التفاصيل عن المرشحات",
	"apihelp-query+abuselog-summary": "عرض الأحداث التي تم التقاطها بواسطة أحد مرشحات الإساءة.",
	"apihelp-query+abuselog-param-logid": "إظهار إدخال بمعرف السجل المحدد.",
	"apihelp-query+abuselog-param-start": "الطابع الزمني لبدء تعداد منه.",
	"apihelp-query+abuselog-param-end": "الطابع الزمني لوقف التعداد فيه.",
	"apihelp-query+abuselog-param-user": "إظهار الإدخالات من قبل مستخدم معين أو عنوان أيبي فقط.",
	"apihelp-query+abuselog-param-title": "إظهار الإدخالات التي تحدث في صفحة معينة فقط.",
	"apihelp-query+abuselog-param-filter": "إظهار الإدخالات فقط التي تم اكتشافها بواسطة معرفات المرشحات المحددة، افصل بالأنابيب والبادئة بـ\"$1\" للمرشحات العالمية.",
	"apihelp-query+abuselog-param-filter-central": "إظهار الإدخالات التي تم التقاطها بواسطة معرفات عامل التصفية المحددة فقط. افصل مع الأنابيب.",
	"apihelp-query+abuselog-param-limit": "الحد الأقصى لعدد الإدخالات للقائمة.",
	"apihelp-query+abuselog-param-prop": "أي خصائص للحصول عليها.",
	"apihelp-query+abuselog-param-wiki": "ويكي لإظهار نتائج منه.",
	"apihelp-query+abuselog-example-1": "أظهر مدخلات السجل الأخيرة",
	"apihelp-query+abuselog-example-2": "عرض إدخالات السجل الأخيرة لـ[[API]]",
	"apihelp-abuselogprivatedetails-summary": "عرض تفاصيل إدخال سجل الإساءة الخاصة",
	"apihelp-abuselogprivatedetails-param-logid": "معرف إدخال سجل الإساءة ليتم التحقق منه.",
	"apihelp-abuselogprivatedetails-param-reason": "سبب وجيه لأداء التحقق.",
	"apihelp-abuselogprivatedetails-example-1": "احصل على تفاصيل خاصة لإدخال سجل الإساءة بالمعرف 1، باستخدام السبب \"مثال\".",
	"apierror-abusefilter-canttest": "ليست لديك الصلاحية لاختبار مرشحات الإساءة.",
	"apierror-abusefilter-cantcheck": "ليست لديك الصلاحية للتحقق من بناء مرشحات الإساءة.",
	"apierror-abusefilter-canteval": "ليست لديك صلاحية لتقييم تعبيرات مرشح الإساءة",
	"apierror-abusefilter-nosuchlogid": "ليس هناك إدخال سجل إساءة بالمعرف $1.",
	"apierror-abusefilter-badsyntax": "يحتوي المرشح على بنية غير صالحة."
}
